version: 6.4.7-build260420
parent: 1.6.2
release: 6.4.7
commits:
  Silverpeas-Core: 7f0d41417aeb208b4bc79464f089cd873c7908c6
  Silverpeas-Components: 947bd64231807c4cf42f8c3db7af41670493b563
  Silverpeas-Assembly: 1e40be645f8bd8c7019323045305b08ebdf7ed20
  Silverpeas-Setup: aecd07d65033311ae1482ee12306ec2e4b4f6a04
  Silverpeas-Distribution: 19de88b46530c2be6fa793fd3d7595b27a9e1b52
  Silverpeas-Looks: ffb4eab89808e29c52150fdf37250d2dd0675763
tested: true
QA: true
